#content {
	position:absolute;
	top: 45px;
	left: 170px;
	width:850px;
	height:650px;
	z-index:0;
	padding: 10px;
	border-width: 3px;
	border-style: solid;
	border-color: cccccc;
	float: left;
	background-color: transparent;
	font-family: "Arial Narrow", sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	
	color: #000000;}

#Rcontent {
	position:absolute;
	top: 160px;
	height:575px;
	z-index:0;
	padding: 10px;
	float: left;
	background-color: transparent;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	color: #660099;
	left: 1040px;
	width: 225px;}

.heading {
	color: #660099;
	font-size: 20pt;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: bold;
	padding: 10px;
	text-transform: uppercase;
	text-align: left;
	text-shadow: 1pt 1pt 1pt #000000;}

#copyright {
	position:absolute;
	top: 670px;
	left: 1090px;
	text-align: center;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	font-family: Arial Narrow, sans-serif;
	font-weight: bold;
	width: 143px;}

/* Controls the links. */
 
	/* Unvisited Link. */
	a:link {
	font-family: "Arial Narrow", sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #999999;}

	/* Selected link. */
	a:active {
	font-family: "Arial Narrow", sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #999999;}

	/* Visited link. */
	a:visited {
	font-family: "Arial Narrow", sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #999999;}

	/* The link during a mouseover.*/
	a:hover {
	font-family: "Arial Narrow", sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	color: #999999;
	text-shadow: 1pt 1pt 1pt #660099;}

/* END Link Controls. */

/* Controls the H1 links. */
 
	/* Unvisited Link. */
	#Rcontent a:link {
	text-decoration: none;
	cursor:hand;}

	/* Selected link. */
	#Rcontent a:active {
	text-decoration: none;
	cursor:hand;}

	/* Visited link. */
	#Rcontent a:visited {
	text-decoration: none;
	cursor:hand;}

	/* The link during a mouseover.*/
	#Rcontent a:hover {
	text-decoration: none;
	cursor:hand;}

	#Rcontent a:hover H1 {
	color: #330000;
	cursor:hand;}

/* END H1 Link Controls. */
 

     H1 {
	color: #999999;
	font-size: 16pt;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	text-transform: uppercase;
	text-align: left;
	word-spacing: normal;
	letter-spacing: normal;
	text-shadow: 1pt 1pt 1pt #660099;}
 
     H2, {
	color: #666666;
	text-align: left;
	font-size: 20px;
	font-family: "Agency FB", "Arial Narrow", "Century Gothic", sans-serif;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	margin-left: 5px;
	word-spacing: normal;
	letter-spacing: normal;
	text-shadow: 1pt 1pt 3pt #990000;}

     H3, H4, {
	color: #666666;
	text-align: left;
	font-size: 18px;
	font-family: "Agency FB", "Arial Narrow", "Century Gothic", sans-serif;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	margin-left: 5px;
	word-spacing: normal;
	letter-spacing: normal;
	text-shadow: 1pt 1pt 3pt #990000;}    


     EM {
	color: #666666;
	font-size: 125%;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: bold;}

     P {
	color: #000000;
	font-size: 17pt;
	font-family:  "Arial Narrow", "Century Gothic", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
	word-spacing: normal;
	letter-spacing: normal;}

     STRONG {
	color: #000000;
	font-style: italic;
	font-size: 70%;
	font-weight: none;}

     BLOCKQUOTE {
	text-align: center;
	margin-top: none;
	margin-right: 175px;
	margin-bottom: none;
	margin-left: 150px;
	font-style: italic;
	font-size: 14px;
	font-family:  "Times New Roman", Times, serif;
	font-weight: bold;
	color: #999999;}


/*Content Hide Control start*/
.hide {
	display: none;}

.show {
	visibility: visible;}

/*Content Hide Control end*/

/*Next Previous button Control start*/
.navhide {
	display: none;
}
.navshow {
	visibility: visible;
	cursor:hand;
}
/*Next Previous button Control End*/